[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| StopVisiting Class Reference Machine Learning |

`#include <vigra/random_forest/rf_visitors.hxx>`

Inheritance diagram for StopVisiting:

List of all members.

## Public Member Functions
double | return_val ()

## Detailed Description

Last Visitor that should be called to stop the recursion.

The documentation for this class was generated from the following file:

- vigra/random_forest/rf_visitors.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)